import { createRouter, createWebHistory } from 'vue-router'
import StudyPage from '../views/StudyPage.vue'

const routes = [
  {
    path: '/',
    name: 'Study',
    component: StudyPage
  }
]

const router = createRouter({
  history: createWebHistory(),
  routes
})

export default router 
